Subject: Re: linux-next: build warning after merge of the drm tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 28 Oct 2021 07:51:55 +1100

Hi Joonas,

On Wed, 27 Oct 2021 15:12:44 +0300 Joonas Lahtinen <[email-masked]> wrote:
>
> We should be now good to go and add drm-intel-gt-next to linux-next.
> 
> The branch would be as follows:
> 
> drm-intel-gt-next	git://anongit.freedesktop.org/drm-intel	for-linux-next-gt
> 
> Notice the "-gt" and the end of the for-linux-next branch name. This should eliminate
> the gap we have been having.

I have added it to linux-next from today. I called it just
"drm-intel-gt" for consistency with the other drm trees in linux-next.

Currently I just have you listed as a contact, is there anyone else (or
a list) that I should add?

Thanks for adding your subsystem tree as a participant of linux-next.  As
you may know, this is not a judgement of your code.  The purpose of
linux-next is for integration testing and to lower the impact of
conflicts between subsystems in the next merge window. 

You will need to ensure that the patches/commits in your tree/series have
been:
     * submitted under GPL v2 (or later) and include the Contributor's
        Signed-off-by,
     * posted to the relevant mailing list,
     * reviewed by you (or another maintainer of your subsystem tree),
     * successfully unit tested, and 
     * destined for the current or next Linux merge window.

Basically, this should be just what you would send to Linus (or ask him
to fetch).  It is allowed to be rebased if you deem it necessary.

-- 
Cheers,
Stephen Rothwell 
[email-masked]

-- 
Cheers,
Stephen Rothwell